
Figure - Bug #117394
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】在抖音小窗中点击搜索按钮，小窗顶部导航条高度变低
2023-04-11 19:31 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305050011

Reproducibility: Every time Fixed Version: 2023-05-05

Test Type: ST Root cause: 应用适配问题，针对网易新闻和抖音单独做了适配

Description

【测试步骤】

1.打开抖音

2、点击搜索按钮

【预期结果】

2、页面显示正常

【实际结果】

2、小窗顶部导航条高度变低

History

#1 - 2023-04-11 20:51 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

#2 - 2023-04-19 15:33 - CD TEST-方永红

4.19

测试内容补充

网易新闻-点击搜索框也有同样的现象

#3 - 2023-04-19 16:34 - CD FW 曹覃刚

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#4 - 2023-04-25 10:24 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD-DEV 唐军

#5 - 2023-05-04 14:14 - CD FW 曹覃刚

- Assignee changed from CD-DEV 唐军 to CD FW 曹覃刚

#6 - 2023-05-04 20:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader
195558 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:MultiWindow: Fix the problem that the height of the small window caption bar will changeTC-RID: 1201-0204601IssueID: TS-R-BUG-117394Change-Id:

I3ac19dd3934df7c00f1a9a470c26d7d3b52d5963

#7 - 2023-05-04 20:34 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-05

- Root cause set to 应用适配问题，针对网易新闻和抖音单独做了适配

#8 - 2023-05-05 11:07 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305050011

5.5

验证通过

#9 - 2023-05-05 11:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
